@charset "utf-8";
/* CSS Document */

#shade #range #g_navi ul li .about{
	background-image:url(../images/material/g-navi_about_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #under_box #coram_left dl{
	height:320px;
	overflow:hidden;
}

#shade #range #under_box #coram_left .site{
	background-image:url(../images/material/about_head_site.gif);
	background-repeat:no-repeat;
}

#shade #range #under_box #coram_left .profile{
	background-image:url(../images/material/about_head_profile.gif);
	background-repeat:no-repeat;
}

#shade #range #under_box #coram_left p{
	margin-left:14px;
	margin-bottom:40px;
	line-height:18px;
}

#shade #range #under_box #coram_right li{
	margin-bottom:12px;
}

#shade #range #under_box #coram_right p{
	margin-top:4px;
	padding-bottom:20px;
	line-height:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

#shade #range #under_box #coram_right h3{
	text-indent:-9999px;
	overflow:hidden;
}

#shade #range #under_box #coram_right .links{
	margin-top:20px;
	margin-bottom:10px;
	background-image:url(../images/material/common_link.gif);
	background-position:center;
	background-repeat:no-repeat;
}

#shade #range #under_box #coram_right .banners{
	width:0px;
	height:0px;
	line-height:0px;
	text-indent:-9999px;
	overflow:hidden;
}
